{
  "error": 0,
  "data": {
    "current": 1,
    "pageSize": 10,
    "pageCount": 1,
    "list": [
      {
        "id": 6,
        "pic": "./imgs/actImg.jpeg",
        "imgList": [
          "data:image/png;base64,[encoded data, 83028 characters]"
        ],
        "content": "666666",
        "publisher": 1,
        "time": 1768286433581,
        "status": 1,
        "hour": 8
      },
      {
        "id": 1,
        "pic": "./imgs/actImg.jpeg",
        "content": "参与运动会志愿服务，协助现场秩序维护",
        "publisher": "福州大学至诚学院",
        "time": 1703011200000,
        "status": 1
      },
      {
        "id": 2,
        "pic": "./imgs/actImg.jpeg",
        "content": "图书馆整理图书志愿服务",
        "publisher": "福州市图书馆",
        "time": 1701801600000,
        "status": 0
      },
      {
        "id": 3,
        "pic": "./imgs/actImg.jpeg",
        "content": "社区敬老院陪伴老人服务",
        "publisher": "鼓楼区养老院",
        "time": 1703529600000,
        "status": 2
      },
      {
        "id": 4,
        "pic": "./imgs/actImg.jpeg",
        "content": "2024年志愿服务",
        "publisher": "未知来源",
        "time": 1735689600000,
        "status": 1,
        "hour": 3
      },
      {
        "id": 5,
        "pic": "./imgs/actImg.jpeg",
        "content": "2025年志愿服务",
        "publisher": "福州大学至诚学院",
        "time": 1737244800000,
        "status": 1,
        "hour": 4
      }
    ]
  }
}